cURL
curl --request POST \
--url https://app.teable.ai/api/admin/system-field-backfill/jobs/%7BjobId%7D/resume \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'const url = 'https://app.teable.ai/api/admin/system-field-backfill/jobs/%7BjobId%7D/resume';
const options = {method: 'POST', headers: {Authorization: 'Bearer REPLACE_BEARER_TOKEN'}};
try {
const response = await fetch(url, options);
const data = await response.json();
console.log(data);
} catch (error) {
console.error(error);
}const http = require('https');
const options = {
method: 'POST',
hostname: 'app.teable.ai',
port: null,
path: '/api/admin/system-field-backfill/jobs/%7BjobId%7D/resume',
headers: {
Authorization: 'Bearer REPLACE_BEARER_TOKEN'
}
};
const req = http.request(options, function (res) {
const chunks = [];
res.on('data', function (chunk) {
chunks.push(chunk);
});
res.on('end', function () {
const body = Buffer.concat(chunks);
console.log(body.toString());
});
});
req.end();import http.client
conn = http.client.HTTPSConnection("app.teable.ai")
headers = { 'Authorization': "Bearer REPLACE_BEARER_TOKEN" }
conn.request("POST", "/api/admin/system-field-backfill/jobs/%7BjobId%7D/resume", headers=headers)
res = conn.getresponse()
data = res.read()
print(data.decode("utf-8"))
{
"id": "<string>",
"status": "pending",
"dryRun": true,
"scope": "all",
"totals": {
"tablesScanned": 123,
"tablesAffected": 123,
"tablesFailed": 123,
"tablesSkipped": 123,
"rowsMatched": 123,
"rowsUpdated": 123
},
"checkpoint": {
"lastTableId": "<string>"
},
"events": [
{
"time": "<string>",
"level": "info",
"message": "<string>"
}
],
"error": "<string>",
"createdBy": "<string>",
"createdTime": "<string>",
"startedTime": "<string>",
"finishedTime": "<string>"
}admin
Post adminsystem field backfilljobs resume
Resume a failed or canceled system field backfill job from its checkpoint
Required token scopes: instance|update
POST
/
admin
/
system-field-backfill
/
jobs
/
{jobId}
/
resume
cURL
Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parámetros de ruta
Respuesta
200 - application/json
Resumed system field backfill job
Opciones disponibles:
pending, running, completed, completed_with_errors, failed, canceled Opciones disponibles:
all, main, byodb Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Última modificación el 15 de septiembre de 2026
¿Esta página le ayudó?

